[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=3dsmax.msi
ProductCode={69E6A869-8B59-4619-A9E9-58DDFA7C05B8}
ProductVersion=6.0.0
ProductName=3ds max 6 (c) ISO
Remove Previous=1
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
DelayReboot=
Runtime9X=msi\instmsi.exe
RuntimeNT=msi\instmsiw.exe